Page MenuHomePhabricator

Temporary IP Cap Lift on es.wiki
Closed, ResolvedPublic

Description

Hello. I need a temporary IP cap lift for a series of events that we are holding in Guayaquil. I know I've been asked to do this a week ahead to get enough time for the request to be fullfilled, but I couldn't for the first one. They just gave me the IPs this morning.

The first event is gonna be this friday, june the 17th, 13h00 (UTC-5) until 16h00 (UTC -5). The venue's IP for that event is: 181.39.145.67 We are expecting 20 people to be part of this event.
The second one is gonna be on wednesday, june the 22nd, 13h00 (UTC -5) until 16h00 (UTC -5). The venue's IP for that event is: 181.39.156.9 We are expecting 30 people to be part of this event.
The third one is gonna be on friday, june the 24th, 13h00 (UTC -5) until 16h00 (UTC -5). The venue's IP for that event is: 186.3.110.63 We are expecting 50 people to be part of this event.
The fourth one is gonna be on tuesday, june the 28th, 13h00 (UTC -5) until 16h00 (UTC -5). The venue's IP for that event is: 186.3.110.63 too. We are expecting 30 people to be part of this event.
The fifth and final one is gonna be on wednesday, june the 29th, 13h00 (UTC -5) until 16h00 (UTC -5). The venue's IP for that event is: 181.39.138.146 We are expecting 30 people to be part of this event.

The link to my main wiki userpage is http://es.wikipedia.org/wiki/Usuario:Edjoerv

Thanks for your help!

Event Timeline

Edjoerv created this task.Jun 15 2016, 6:56 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 15 2016, 6:56 PM
Urbanecm claimed this task.Jun 15 2016, 7:07 PM
Urbanecm added a subscriber: Urbanecm.

Working on it...

Change 294538 had a related patch set uploaded (by Urbanecm):
Temporary IP Cap Lift on es.wiki

https://gerrit.wikimedia.org/r/294538

Urbanecm triaged this task as Medium priority.Jun 15 2016, 7:32 PM

Change 294538 merged by jenkins-bot:
Temporary IP Cap Lift on es.wiki

https://gerrit.wikimedia.org/r/294538

Mentioned in SAL [2016-06-15T20:17:24Z] <hashar@tin> Synchronized wmf-config/throttle.php: Temporary IP Cap Lift on es.wiki T137917 (duration: 00m 30s)

hashar closed this task as Resolved.Jun 15 2016, 8:20 PM
hashar added a subscriber: hashar.

I have pushed @Urbanecm change on the live cluster. The throttling lifts are thus enabled.

If one of those events have any troubles, the fastest way would be:

  • find the public IP address being used
  • fill a task in phabricator or reopen this one
  • poke IRC channel #wikimedia-operations and/or #wikimedia-releng

But really, it should be all fine :)

Thanks for your deploy!

Hello. First, thanks for helping me on this subject.

Now, I have faced a trouble: For the fifth IP: *181.39.138.146* we cannot create more than six accounts. Can somebody help me on this one? Thanks again for your time.

Edjoerv reopened this task as Open.Jun 29 2016, 7:47 PM

Working on it...

Change 296627 had a related patch set uploaded (by Urbanecm):
Fix for eswiki throttle rule

https://gerrit.wikimedia.org/r/296627

Urbanecm raised the priority of this task from Medium to High.Jun 29 2016, 7:50 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 29 2016, 7:50 PM

Change 296627 merged by jenkins-bot:
Fix for eswiki throttle rule

https://gerrit.wikimedia.org/r/296627

Urbanecm closed this task as Resolved.Jun 29 2016, 7:55 PM

Fixed.